Bug 182960 - Replace rh_prefer_bitmap with embeddedbitmap
Replace rh_prefer_bitmap with embeddedbitmap
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: fontconfig (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-24 13:52 EST by Behdad Esfahbod
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-25 20:51:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Behdad Esfahbod 2006-02-24 13:52:56 EST
Description of problem:

fontconfig 2.4 will support embeddedbitmap.  So, redhat should deprecate the
rh_prefer_bitmap element for the upstream one.

I'm not sure exactly what and where needs update, but there are some patches for
Xft here:

  http://lists.freedesktop.org/archives/fontconfig/2005-September/001524.html
Comment 1 Mike A. Harris 2006-02-25 13:23:11 EST
Our Xorg X11R7.0 packages do not contain any Red Hat customizations with
regard to embedded bitmap for Xft, etc.
Comment 2 sangu 2006-03-04 07:41:34 EST
Behdad Esfahbod : 
cairo is using embeddedbitmap option : bug 164374
libXft isn't yet : bug 179522

Note You need to log in before you can comment on or make changes to this bug.